.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922363;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.067200px;}
.lsd{letter-spacing:-0.024048px;}
.lse{letter-spacing:-0.020040px;}
.lsc{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004800px;}
.lsa{letter-spacing:0.009600px;}
.ls1{letter-spacing:0.010008px;}
.ls3{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.019200px;}
.ls7{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.038448px;}
.lsf{letter-spacing:0.039600px;}
.ls8{letter-spacing:0.048000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.310248px;}
.ws3{word-spacing:-0.105600px;}
.wsd{word-spacing:-0.072000px;}
.wse{word-spacing:-0.067200px;}
.ws2{word-spacing:-0.052800px;}
.ws8{word-spacing:-0.024000px;}
.wsb{word-spacing:-0.019200px;}
.ws4{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.009600px;}
.ws11{word-spacing:0.014400px;}
.ws10{word-spacing:0.043200px;}
.ws14{word-spacing:0.079200px;}
.ws12{word-spacing:0.084168px;}
.ws13{word-spacing:0.118800px;}
.wsf{word-spacing:0.249600px;}
.ws9{word-spacing:3.936000px;}
.wsa{word-spacing:4.070400px;}
.ws5{word-spacing:6.158400px;}
.ws7{word-spacing:6.192000px;}
.ws6{word-spacing:6.216000px;}
._1{margin-left:-1.008000px;}
._0{width:18.662400px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:23.632400px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:64.080000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:100.080000px;}
.y34{bottom:5.717255px;}
.y4{bottom:8.529020px;}
.y52{bottom:88.008235px;}
.y54{bottom:88.851765px;}
.y53{bottom:104.878824px;}
.y51{bottom:109.565098px;}
.y31{bottom:131.121961px;}
.y0{bottom:135.120915px;}
.y30{bottom:152.678824px;}
.y47{bottom:158.677255px;}
.y4d{bottom:172.548784px;}
.y2f{bottom:174.235686px;}
.y46{bottom:179.952941px;}
.y2e{bottom:195.698824px;}
.y45{bottom:201.228627px;}
.y2d{bottom:217.255686px;}
.y44{bottom:222.504314px;}
.y2c{bottom:238.812549px;}
.y43{bottom:243.686275px;}
.y2b{bottom:260.369412px;}
.y42{bottom:264.961961px;}
.y2a{bottom:281.926275px;}
.y41{bottom:286.237647px;}
.y29{bottom:303.483137px;}
.y40{bottom:307.513333px;}
.y28{bottom:325.040000px;}
.y3f{bottom:328.695294px;}
.y27{bottom:346.596863px;}
.y3e{bottom:349.970980px;}
.y26{bottom:368.153725px;}
.y3d{bottom:371.246667px;}
.y25{bottom:389.710588px;}
.y3c{bottom:392.522353px;}
.y24{bottom:411.267451px;}
.y3b{bottom:413.704314px;}
.y23{bottom:432.824314px;}
.y3a{bottom:434.980000px;}
.y22{bottom:454.381176px;}
.y39{bottom:456.255686px;}
.y21{bottom:475.938039px;}
.y38{bottom:477.531373px;}
.y20{bottom:497.494902px;}
.y37{bottom:498.713333px;}
.y1f{bottom:519.051765px;}
.y36{bottom:519.989020px;}
.y1e{bottom:540.608627px;}
.y35{bottom:541.264706px;}
.y33{bottom:556.823137px;}
.y1d{bottom:562.165490px;}
.y1c{bottom:583.722353px;}
.y1b{bottom:605.279216px;}
.y1a{bottom:626.836078px;}
.y19{bottom:648.392941px;}
.y18{bottom:669.949804px;}
.y4b{bottom:674.917255px;}
.y17{bottom:691.506667px;}
.y4a{bottom:698.348627px;}
.y16{bottom:713.063529px;}
.y49{bottom:719.624314px;}
.y15{bottom:734.620392px;}
.y48{bottom:740.900000px;}
.y14{bottom:756.177255px;}
.y13{bottom:777.734118px;}
.y12{bottom:799.290980px;}
.y11{bottom:820.847843px;}
.y50{bottom:823.464284px;}
.y10{bottom:842.404706px;}
.y4f{bottom:843.060784px;}
.yf{bottom:863.961569px;}
.ye{bottom:885.518431px;}
.yd{bottom:907.075294px;}
.yc{bottom:928.632157px;}
.yb{bottom:950.189020px;}
.ya{bottom:971.745882px;}
.y9{bottom:993.302745px;}
.y8{bottom:1014.859608px;}
.y4c{bottom:1034.354510px;}
.y7{bottom:1036.416471px;}
.y6{bottom:1057.973333px;}
.y4e{bottom:1060.316471px;}
.y32{bottom:1069.220392px;}
.y5{bottom:1079.530196px;}
.y1{bottom:1101.087059px;}
.y3{bottom:1118.051373px;}
.y2{bottom:1126.580392px;}
.h8{height:15.878019px;}
.h5{height:21.181961px;}
.hc{height:27.000000px;}
.hb{height:30.060000px;}
.h6{height:36.000000px;}
.h4{height:44.238431px;}
.h2{height:44.352000px;}
.h7{height:45.744000px;}
.h9{height:61.516800px;}
.ha{height:68.616000px;}
.h3{height:75.060000px;}
.h1{height:1032.542484px;}
.h0{height:1237.176471px;}
.w3{width:10.965882px;}
.w2{width:22.962745px;}
.w1{width:824.784314px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:74.980392px;}
.x7{left:80.885098px;}
.x5{left:86.040000px;}
.x1{left:91.101176px;}
.x9{left:95.881176px;}
.xc{left:102.348235px;}
.x8{left:109.002745px;}
.x2{left:282.020000px;}
.x6{left:485.404314px;}
.xa{left:649.986275px;}
.x3{left:659.546275px;}
.xb{left:714.938039px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.057359pt;}
.lsd{letter-spacing:-0.020526pt;}
.lse{letter-spacing:-0.017105pt;}
.lsc{letter-spacing:-0.012291pt;}
.ls9{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.004097pt;}
.lsa{letter-spacing:0.008194pt;}
.ls1{letter-spacing:0.008542pt;}
.ls3{letter-spacing:0.012291pt;}
.ls6{letter-spacing:0.016388pt;}
.ls7{letter-spacing:0.020485pt;}
.ls4{letter-spacing:0.024582pt;}
.lsb{letter-spacing:0.032818pt;}
.lsf{letter-spacing:0.033801pt;}
.ls8{letter-spacing:0.040971pt;}
.ws1{word-spacing:-0.264814pt;}
.ws3{word-spacing:-0.090136pt;}
.wsd{word-spacing:-0.061456pt;}
.wse{word-spacing:-0.057359pt;}
.ws2{word-spacing:-0.045068pt;}
.ws8{word-spacing:-0.020485pt;}
.wsb{word-spacing:-0.016388pt;}
.ws4{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.008194pt;}
.ws11{word-spacing:0.012291pt;}
.ws10{word-spacing:0.036874pt;}
.ws14{word-spacing:0.067602pt;}
.ws12{word-spacing:0.071842pt;}
.ws13{word-spacing:0.101403pt;}
.wsf{word-spacing:0.213048pt;}
.ws9{word-spacing:3.359598pt;}
.wsa{word-spacing:3.474316pt;}
.ws5{word-spacing:5.256542pt;}
.ws7{word-spacing:5.285222pt;}
.ws6{word-spacing:5.305707pt;}
._1{margin-left:-0.860385pt;}
._0{width:15.929413pt;}
.fs2{font-size:20.171588pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:54.695900pt;}
.fs4{font-size:61.456067pt;}
.fs1{font-size:85.423933pt;}
.y34{bottom:4.880000pt;}
.y4{bottom:7.280000pt;}
.y52{bottom:75.120000pt;}
.y54{bottom:75.840000pt;}
.y53{bottom:89.520000pt;}
.y51{bottom:93.520000pt;}
.y31{bottom:111.920000pt;}
.y0{bottom:115.333333pt;}
.y30{bottom:130.320000pt;}
.y47{bottom:135.440000pt;}
.y4d{bottom:147.280133pt;}
.y2f{bottom:148.720000pt;}
.y46{bottom:153.600000pt;}
.y2e{bottom:167.040000pt;}
.y45{bottom:171.760000pt;}
.y2d{bottom:185.440000pt;}
.y44{bottom:189.920000pt;}
.y2c{bottom:203.840000pt;}
.y43{bottom:208.000000pt;}
.y2b{bottom:222.240000pt;}
.y42{bottom:226.160000pt;}
.y2a{bottom:240.640000pt;}
.y41{bottom:244.320000pt;}
.y29{bottom:259.040000pt;}
.y40{bottom:262.480000pt;}
.y28{bottom:277.440000pt;}
.y3f{bottom:280.560000pt;}
.y27{bottom:295.840000pt;}
.y3e{bottom:298.720000pt;}
.y26{bottom:314.240000pt;}
.y3d{bottom:316.880000pt;}
.y25{bottom:332.640000pt;}
.y3c{bottom:335.040000pt;}
.y24{bottom:351.040000pt;}
.y3b{bottom:353.120000pt;}
.y23{bottom:369.440000pt;}
.y3a{bottom:371.280000pt;}
.y22{bottom:387.840000pt;}
.y39{bottom:389.440000pt;}
.y21{bottom:406.240000pt;}
.y38{bottom:407.600000pt;}
.y20{bottom:424.640000pt;}
.y37{bottom:425.680000pt;}
.y1f{bottom:443.040000pt;}
.y36{bottom:443.840000pt;}
.y1e{bottom:461.440000pt;}
.y35{bottom:462.000000pt;}
.y33{bottom:475.280000pt;}
.y1d{bottom:479.840000pt;}
.y1c{bottom:498.240000pt;}
.y1b{bottom:516.640000pt;}
.y1a{bottom:535.040000pt;}
.y19{bottom:553.440000pt;}
.y18{bottom:571.840000pt;}
.y4b{bottom:576.080000pt;}
.y17{bottom:590.240000pt;}
.y4a{bottom:596.080000pt;}
.y16{bottom:608.640000pt;}
.y49{bottom:614.240000pt;}
.y15{bottom:627.040000pt;}
.y48{bottom:632.400000pt;}
.y14{bottom:645.440000pt;}
.y13{bottom:663.840000pt;}
.y12{bottom:682.240000pt;}
.y11{bottom:700.640000pt;}
.y50{bottom:702.873280pt;}
.y10{bottom:719.040000pt;}
.y4f{bottom:719.600000pt;}
.yf{bottom:737.440000pt;}
.ye{bottom:755.840000pt;}
.yd{bottom:774.240000pt;}
.yc{bottom:792.640000pt;}
.yb{bottom:811.040000pt;}
.ya{bottom:829.440000pt;}
.y9{bottom:847.840000pt;}
.y8{bottom:866.240000pt;}
.y4c{bottom:882.880000pt;}
.y7{bottom:884.640000pt;}
.y6{bottom:903.040000pt;}
.y4e{bottom:905.040000pt;}
.y32{bottom:912.640000pt;}
.y5{bottom:921.440000pt;}
.y1{bottom:939.840000pt;}
.y3{bottom:954.320000pt;}
.y2{bottom:961.600000pt;}
.h8{height:13.552786pt;}
.h5{height:18.080000pt;}
.hc{height:23.046025pt;}
.hb{height:25.657908pt;}
.h6{height:30.728033pt;}
.h4{height:37.760000pt;}
.h2{height:37.856937pt;}
.h7{height:39.045088pt;}
.h9{height:52.508064pt;}
.ha{height:58.567632pt;}
.h3{height:64.067950pt;}
.h1{height:881.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:9.360000pt;}
.w2{width:19.600000pt;}
.w1{width:704.000000pt;}
.w0{width:816.000000pt;}
.x4{left:0.000000pt;}
.x0{left:64.000000pt;}
.x7{left:69.040000pt;}
.x5{left:73.440000pt;}
.x1{left:77.760000pt;}
.x9{left:81.840000pt;}
.xc{left:87.360000pt;}
.x8{left:93.040000pt;}
.x2{left:240.720000pt;}
.x6{left:414.320000pt;}
.xa{left:554.800000pt;}
.x3{left:562.960000pt;}
.xb{left:610.240000pt;}
}
